
stations: 
  - An Phú (n11586280301)
  - Ba Son (w1163010587)
  - Bình Thái (n11586280304)
  - Bến Thành (w1162981728)
  - Bến xe Suối Tiên (n11586280307)
  - Công viên Văn Thánh (n11586280298)
  - Khu Công Nghệ Cao (n11586280305)
  - Nhà Hát Thành Phố (w1162989826)
  - Phước Long (n11586280303)
  - Rạch Chiếc (n11586280302)
  - Thảo Điền (n11586280300)
  - Thủ Đức (n11586280327)
  - Tân Cảng (n11586280299)
  - Đại học Quốc gia (n11586280306)

transfers: 

routes: 
  - 
    type: subway
    ref: L1
    name: Line 1
    colour: '#0079b8'
    station_count: 14
    stations: 
      - Ga Bến Xe Suối Tiên
      - Ga Đại Học Quốc Gia
      - Ga Khu Công Nghệ Cao
      - Ga Thủ Đức
      - Ga Bình Thái
      - Ga Phước Long
      - Ga Rạch Chiếc
      - Ga An Phú
      - Ga Thảo Điền
      - Ga Tân Cảng
      - Công viên Văn Thánh
      - Ba Son
      - Nhà hát Thành phố
      - Bến Thành

    itineraries: 
      r11919222: 
        - Bến xe Suối Tiên (n11586280307)
        - Đại học Quốc gia (n11586280306)
        - Khu Công Nghệ Cao (n11586280305)
        - Thủ Đức (n11586280327)
        - Bình Thái (n11586280304)
        - Phước Long (n11586280303)
        - Rạch Chiếc (n11586280302)
        - An Phú (n11586280301)
        - Thảo Điền (n11586280300)
        - Tân Cảng (n11586280299)
        - Công viên Văn Thánh (n11586280298)
        - Ba Son (w1163010587)
        - Nhà Hát Thành Phố (w1162989826)
        - Bến Thành (w1162981728)

      r11919223: 
        - Bến Thành (w1162981728)
        - Nhà Hát Thành Phố (w1162989826)
        - Ba Son (w1163010587)
        - Công viên Văn Thánh (n11586280298)
        - Tân Cảng (n11586280299)
        - Thảo Điền (n11586280300)
        - An Phú (n11586280301)
        - Rạch Chiếc (n11586280302)
        - Phước Long (n11586280303)
        - Bình Thái (n11586280304)
        - Thủ Đức (n11586280327)
        - Khu Công Nghệ Cao (n11586280305)
        - Đại học Quốc gia (n11586280306)
        - Bến xe Suối Tiên (n11586280307)



